Subject: Re: [Bitcoin-development] new bitcoin.org clients page

From: Jorge Timón <[email-masked]>
Date: Thu, 3 May 2012 11:24:36 +0200

On 5/3/12, Andreas Schildbach <[email-masked]> wrote:
> Can we add Bitcoin Wallet?

Someone said to me that the cell phone apps they had tried were still
too slow. I'm still using an old phone so I didn't know well what to
answer him. I recomended him bitcoin wallet and bitcoin spinner, but I
warned him that I haven't really used them.

It would be nice to also have a list with smartphone clients near the
list that is being prepared.

-- 
Jorge Timón